Linux TCP "SACK PANIC" 远程拒绝服务漏洞及修复

Linux TCP "SACK PANIC" 远程拒绝服务漏洞及修复
发布日期:2019年06月22日| 点击: 2,465 次| 评论:8

近日Linux内核被曝存在TCP “SACK PANIC” 远程拒绝服务漏洞(漏洞编号:CVE-2019-11477,CVE-2019-11478,CVE-2019-11479),攻击者可利用该漏洞远程攻击目标服务器,导致系统崩溃或无法提供服务。很多云服务商家都发布了这一信息,并提供了修复的方法,建议大家及时更新。 ...

广而告之